@charset "UTF-8";
/* CSS Document */

a.bodylink { color: #666666; }
a.bodylink:hover { color: #b9d231; }
	
a.baselink { color: #ffffff; }
a.baselink:hover { 
	colour: #b9d231; }
	
a.currentmenu { color: #b9d231; }
a.currentmenu:hover { 
	colour: #ffffff; }
	
a.menulink { color: #666666; }
a.menulink:hover { 
	colour: #ffffff; }